#ghostbusters .sd4__mvisual .item {
    background-image: url(../img/mainvisual.jpg);
}

@media (max-width: 639px) {
    #ghostbusters .sd4__mvisual .item {
        background-image: url(../img/mainvisual_sp.jpg);
    }
}

.page-caption {
    font-size: 11px;
    font-size: 0.69rem;
    line-height: 1.5;
    text-align: center;
    margin-top: 70px;
}

.use-module .module-a {
    width: 940px;
}

@media (max-width: 639px) {
    .use-module .module-a {
        width: 100%;
    }
}

.use-module .txt-box.extended {
	max-width: 940px !important;
}

#ghostbusters .pc {
}
#ghostbusters .sp {
	display:none;
}
@media (max-width: 639px) {
	#ghostbusters .pc {
		display:none;
	}
	#ghostbusters .sp {
		display:block;
	}
}
